@charset "utf-8";
/*
Theme Name: בוחרים יופי
Template:   twentythirteen
*/

@import url("orig_style.css");

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

html{font-size:17px; height:100%;}
body {font-family:'Open Sans Hebrew', sans-serif; font-size:14px; direction:rtl; height:100%;}

.site {background:none; border:none; margin:0 auto; position:relative; max-width:none;}

article {width:100%; max-width:1024px; margin:0 auto; position:relative;}
.wrapper {width:800px; margin:0 auto; position:relative;}
.content-area {min-height:400px;}

.site-header-mobile,
#mobile-menu,
#menu-toggle,
.mobile-main-links,
.mobile-only {display:none;}

/*input[type="checkbox"] {cursor:pointer; margin-left:8px; outline:none;}
input[type="checkbox"]:before {content:url(images/checkbox.png); position:relative; top:-1px; left:0;}
input[type="checkbox"]:checked:before {content:url(images/checkbox-on.png);}*/

.color,
.menu-toggle {color:#d2546c;}

.underline {text-decoration:underline;}



h1, h2, h3, h4, h5, h6 {font-family:inherit; font-weight:normal; color:inherit;}

h1 {font-size:32px; line-height:35px; font-weight:normal;}
h1 a {text-decoration:none;}

h2 {font-size:25px;}

	
select,input[type="text"],textarea { font:inherit; color:inherit;}
select,input[type="text"],textarea { border:1px solid #b4b4b4;}
select.ltr, input.ltr, textarea.ltr {direction:ltr; text-align:right;}



input[type="radio"] {position:relative; top:3px; margin:0 2px; cursor:pointer;}
input[type="radio"]:after {content:url(images/radio.png); position:absolute; top:-3px; left:0; width:14px; height:14px;}
input[type="radio"]:checked:after {content:url(images/radio_on.png); position:absolute; top:-3px; left:0; width:14px; height:14px;}
label {position:relative;}
label.block {display:block; margin-bottom:15px;}

.easing, .easing-200ms {-webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.easing-500ms {-webkit-transition: all 0.5s ease-out; -moz-transition: all 0.5s ease-out; -o-transition: all 0.5s ease-out; transition: all 0.5s ease-out;}
.easing-1s {-webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; -o-transition: all 1s ease-out; transition: all 1s ease-out;}

.center {text-align:center;}
.justify {text-align:justify;}
.justify.center {text-align:justify; text-align-last:center;}
.normal {font-weight:normal;}
.dark {color:#5a110e;}

.red {color:#c83623 !important;}

.lighter {font-weight:lighter;}
.normal {font-weight:normal;}
.bold {font-weight:bold;}
.no-underline {text-decoration:none !important;}




/* -- NAV BARS -- */

.site-header {position:absolute; background:white; top:632px; right:0; left:0; z-index:100; border-bottom:1px solid #dbdbdb;}
body.header-fixed .site-header {position:fixed; top:0;}
body.header-fixed.admin-bar .site-header {position:fixed; top:32px;}

.one-pager-menu {list-style-type:none; margin:0;}
.one-pager-menu li {display:inline-block;}
.one-pager-menu a {text-decoration:none;}
ul.one-pager-menu, div.one-pager-menu > ul {text-align:center; padding:0;}
ul.one-pager-menu > li.menu-item-has-children:hover {background:white; box-shadow:0 5px 5px rgba(0,0,0,0.3);}
ul.one-pager-menu ul > li {display:block; padding:0 10px;}
.one-pager-menu li:hover > a,
.one-pager-menu li a:hover {background:none; color:#0c2a89;}

.one-pager-menu .current_page_item > a,
.one-pager-menu .current_page_ancestor > a,
.one-pager-menu .current-page-ancestor > a,
.one-pager-menu .current-menu-item > a,
.one-pager-menu .current-menu-ancestor > a {background:none; color:#404041; font-weight:lighter; font-style:normal; font-size:17px; padding:0;}




/* -- FOOTER -- */

#dp-footer-wrap {background:#e6007d; padding:0; margin:0; position:relative; }
#dp-footer-wrap-bgimage { padding: 40px 0 0 0;}
#dp-social-icons { text-align:center; padding:10px; color:#fff;}
.dp-social-icons-list li {display:inline;}
#dp-copyright {text-align:center; clear:both; color:#fff; font-size:13px; padding:0 10px !important;}
#dp-copyright .dp-copyrights { line-height:15px; padding: 0 0 70px 0;}

.form {padding:15px 18px; background:rgba(0,0,0,0.5); color:white; width:245px; font-size:17px;}

.form input {border:none; margin-bottom:10px;}
.form input[type="submit"] {font-size:22px; font-weight:bold; color:white; background:#14a703; padding:5px 0; text-align:center; width:210px;}
.form form {margin:0; padding:0;}

.notify {display:none; color:red; position:relative; top:-8px; font-size:15px;}

form .form-response {display:none; font-weight:bold; font-size:16px; color:#d2546c; margin-bottom:10px;}


/* footer: */
.site-footer {clear:both; max-width:1024px; margin:0 auto; padding:14px 0; color:white; font-weight:lighter; font-size:14px; text-align:center; background:#404041; border-top:1px solid #919191;}
.site-footer a {color:inherit;}



.widget-area.m asonry {height:auto !important;}

a:visited, a:hover, a, .widget a, .widget a:hover {color:inherit;}
a:hover {text-decoration:none;}

.navbar {}

.site-main .widget-area {float:none;}
.widget {width:100%; background:#d8d8d8; margin:0 0 27px 0;}
.widget_FacebookLikeBox, .widget_facebook-like-box {background:none; padding:0;}

.widget .widget-title { font-family:inherit; font-style:inherit; font-weight:bold; font-size:25px;}

.back-button, .back-button-mobile {background:#ffdf36; font-weight:bold; text-align:left; display:block; padding:0px 13px; margin-bottom:25px;}
.back-button span {font-size:15px; margin:0 5px; letter-spacing: -1px;}

table {font:inherit; line-height:inherit;}

.hp_item {display:inline-block; width:303px;}



div.sponsor {margin:10px 20px; width:100px; height:100px; background-position:50% 50%; background-repeat:no-repeat; background-size:contain; display:inline-block;}
img.sponsor {margin:10px 20px; width:auto; height:50px; display:inline-block; vertical-align:middle;}

.site-info {color:#de1a24; text-align:center; border-top:1px solid #de1a24; padding:13px 0;}

.left-side {padding:0; border:none; vertical-align:top; width:303px; padding-left:59px;}


.post-thumbnail {width:237px; padding:0; padding-right:35px; border:none; vertical-align:top;}


/* Social Icons */

#dp-social-icons {text-align: center; padding:10px; color: #fff; }
.dp-social-icons-list {display:inline-table; margin:10px 0 20px 0; padding:0; }
.dp-social-icons-list li {display:inline; }
.dp-social-icons-list li a {margin-right:10px; font-size:26px; display: inline-block; line-height:54px; border:2px solid #fff; width:60px!important; height:60px!important; border-radius:50%!important; cursor:pointer; color:#fff!important; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
.dp-social-icons-list li a:hover {background-color:#fff; color:#e6007d !important;}


/* -- POPUPS -- */

.popup-title-container {position:fixed; top:-70px; left:0; width:100%; background:white; height:55px; text-align:center; z-index:100;}
.popup-title-container.on {display:block; top:0;}
body.admin-bar .popup-title-container.on {top:33px;}
.popup-title {display:inline-block; background:#d2546c; color:white; margin-top:13px; border-radius:15px; padding:1px 17px;}
.popup-title-container .circles-up {position:absolute; top:55px;}

.popup h2 {font-size:30px; font-weight:900; text-align:center;}
.popup h3 {font-size:30px; font-weight:lighter; text-align:center;}
#block_div {display:none; position:fixed; top:0px; left:0px; width:100%; height:100%; background:black;}

#my_popup {z-index:550; display:none; background:rgba(255,255,255,0.7); position:fixed; top:0; left:0; width:100%; height:100%;}
#my_popup > table {border-collapse:collapse; border:none; width:100%; height:100%;}
#my_popup > table td {border:none; text-align:center; vertical-align:center;}
#my_popup_content {text-align:start; max-width:640px; display:inline-block; background:white; border:2px solid #666; padding:10px; box-shadow:2px 3px 5px #666;}
#my_popup_content h4 {margin:0 0 10px 0;}
#my_popup_content a {color:#eb028f; text-decoration:underline;}

.popup-container_ {position:fixed; width:100%; height:100%; top:0; left:0; display:none; background:rgba(237,237,237,0.8); z-index:100;}
.popup-container {display:table-cell; width:100%; height:100%; vertical-align:middle; text-align:center;}
.popup {display:none; max-width:100%; max-height:100%; overflow:auto; background:#999; color:white; box-shadow:2px 3px 5px rgba(84,84,84,0.8); text-align:right; position:relative; padding:40px 140px;}
.hide-popup {position:absolute; top:5px; right:5px; font-size:25px; font-weight:900; color:white; padding:0px 8px; cursor:pointer;}


#alternatives {background:#9b83ad;}
#donate {max-width:890px; background:#84728f; padding:20px; font-size:18px;}
.popup#donate h2 {text-align:right; font-size:25px; margin-top:0;}

.site-header {display:block; background:white !important;}

.site-main {display:block; background:white;}

.page-images {float:left;}
.page-image {width:358px; margin:0 30px 30px 0; display:block;}


.navigation:before, .navigation:after {content:''; display:none;}
.one-pager-menu li a {font-size:18px; font-weight:lighter; color:#404041; padding:0; display:inline-block; margin:11px 40px;}
.one-pager-menu li a.cur_page {color:#897794;}
.one-pager-menu .sub-menu, .one-pager-menu .children {border:none; background:white; box-shadow:0 5px 5px rgba(0,0,0,0.3); left:auto;}
ul.one-pager-menu ul a, .one-pager-menu ul ul a {color:#252525; width:auto; border-top:1px dashed black; text-align:center; font-size:15px;}
.one-pager-menu ul ul li:first-child a {border:none;}
.one-pager-menu .sub-menu ul, .one-pager-menu .children ul {border:none;}
.one-pager-menu ul li:hover > a, .one-pager-menu ul li > a:hover {color:gray;}
.one-pager-menu ul li.menu-item-has-children:hover > a:after, .one-pager-menu ul li.menu-item-has-children > a:hover:after {content:url(images/bullet-red-r.png); width:0; height:0; display:inline-block; position:relative; right:-7px; top:1px;}
ul.one-pager-menu ul a:hover, .one-pager-menu ul ul a:hover/*, ul.one-pager-menu ul a:focus, .one-pager-menu ul ul a:focus*/ {background:white;}


.site-main .sidebar-container { height:auto; position:relative; top:0; width:auto; z-index:auto;}




.entry-content a, .comment-content a,.entry-content a:hover, .comment-content a:hover {color:inherit;/*#006699;*/ text-decoration:underline;}
.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {padding:0;}


#content {padding:10px 21px 40px 21px;}

.entry-header, .entry-content, .entry-summary, .entry-meta {max-width:none; width:auto; margin:0;}
.entry-meta {margin-top:20px;}


.section-heading h1 {margin:0 0 13px 0;}


/* home: */
.home-header {background:white;}
.home-header .wrapper {height:97px; background:url(images/header.png) 100% 36px no-repeat;}
.home-header .home-link {}

.home-link-to-form {display:inline-block; margin:10px 0; border:1px solid #48454d; padding:4px 15px; cursor:pointer; font-size:22px; text-align:center; text-decoration:none !important;}

article[name="home"] {/*background:url(images/home.jpg) 50% 50% no-repeat; background-size:cover;*/ color:white; min-height:680px;}
article[name="home"] .entry-content {padding:215px 0 10px 0; width:334px;}
article[name="home"] .stamp {position:absolute; top:50%; margin-top:-70px; left:0; width:208px; height:149px; background:url(images/stamp.png);}
article[name="home"] h1 {margin:0 0 6px 0; font-weight:bold;}
article[name="home"] h2 {margin:0 0 6px 0; font-size:25px;}
article[name="home"] {font-size:19px; font-weight:lighter;}

article[name="home"] form.search {position:relative; width:100%; display:inline-block;}
article[name="home"] .form-container {position:absolute; top:30px; right:0; left:0; background:rgba(255,255,255,0.15); }
article[name="home"] form.search input[name="search"] {background:none; border:none; color:white; width:100%; padding:8px 11px 8px 53px;}
article[name="home"] form.search input[type="submit"] {position:absolute; left:0; top:0; width:53px; height:44px; padding:0; background:url(images/search-icon.png) 50% 50% no-repeat; outline:none;}

/* search autocomplete: */
.ui-autocomplete {font-size:14px !important; border-radius:0 !important; padding:1px;}
.ui-menu .ui-menu-item {color:blue;}
.ui-menu .ui-menu-item a {display:block; width:100%;}
.ui-menu .ui-menu-item:hover a,
.ui-menu .ui-menu-item a:hover,
.ui-menu .ui-menu-item a.ui-state-focus {display:block; background:#eee; border:none; border-radius:0; margin:0;}


.social-icons-list {float:left; list-style-type:none; margin:0; margin-top:47px; padding:0; display:inline-block; direction:ltr; height:0;}
.social-icons-list li {display:inline-block; list-style-type:none; margin:0 13px 0 0; padding:0;}
.social-icons-list a {width:28px; height:28px; border-radius:28px; display:inline-block; background-color:#897794; background-position:0 0; background-size:28px auto;}
.social-icons-list a:hover {background-position:0 -28px;}
.social-icons-list a.facebook{background-image:url(images/social/facebook.png); /*background-color:#3f62c6;*/}
.social-icons-list a.twitter{background-image:url(images/social/twitter.png); /*background-color:#34bbea;*/}
.social-icons-list a.youtube{background-image:url(images/social/youtube.png); /*background-color:#d12010;*/}
.social-icons-list a.rss{background-image:url(images/social/rss.png); /*background-color:#4d4948;*/}

/* home gallery: */
article[name="home"] .wrapper {height:100%;}
.gallery-container {}
.gallery {overflow:hidden; width:100%; height:100%; position:relative;}
.gallery-item {position:absolute; top:0; right:0; width:100%; background-position:50% 50%; background-size:cover; height:100%;}

.gallery-single-slider .gallery-item {width:100%;}

.home-gallery {height:100%; position:absolute; width:100%; top:0; left:0;}
.home-gallery .gallery {position:absolute;}
.home-gallery .gallery-navs {position:absolute; bottom:70px; right:0;}
.gallery-nav {float:right; margin-left:10px; width:15px; height:15px; border-radius:15px; background:#969b9d; cursor:pointer;}
.gallery-nav.on {background:#c7c8c8;}

/* search responses: */
.response {display:none; position:absolute; top:0; left:0; width:100%; height:100%; text-align:center; padding-top:435px;}
.response-not-found {background:#b2a8ba url(images/response-bg.png) 49% 110px no-repeat;}
.response-experimented {background:url(images/response-experimented.jpg) 50% 0% no-repeat;}
.response-not-experimented {background:#9175ac url(images/response-not-experimented.jpg) 50% 0% no-repeat;}
article[name="home"] .response h1 {font-weight:900; font-size:36px; margin-bottom:26px;}
.response .button,
.response .button {display:inline-block; margin:0 10px; border:1px solid #696962; padding:4px; cursor:pointer; font-size:16px; text-align:center; width:220px; text-decoration:none;}


/* bohrim: */
article[name="bohrim"] {min-height:396px; background:url(images/guide1.png) 90% 30px no-repeat; padding:30px 0 0 0;}
article[name="bohrim"] .entry-content {margin-right:290px; line-height:24px; color:#404041; font-weight:normal; font-size:16px;}

/* guide: */
article[name="guide"] {background:#e1e1e1; padding:1px 0 50px 0;}

article[name="guide"] form.search {position:relative; width:528px; display:inline-block;}
article[name="guide"] .form-container {margin-bottom:30px;}
article[name="guide"] form.search input[name="search"] {width:100%; padding:3px 11px 3px 34px; background:none;}
article[name="guide"] form.search input[type="submit"] {position:absolute; left:0; top:0; width:34px; height:27px; margin:1px; padding:0; background:url(images/search-icon-2.png) 50% 50% no-repeat; outline:none;}
.the-application {margin-right:220px; min-height:200px;}
.the-application h2 {color:#404041; font-weight:bold; font-size:20px;}
.the-application-img {float:right; margin-right:-11px;}

article[name="guide"] .color {font-weight:bold; color:#996fb8; text-decoration:none;}

/* about: */
article[name="about"] {background:url(images/about.jpg) 50% 50% no-repeat; background-size:cover; color:white; min-height:396px;}
article[name="about"] .entry-content {padding:15px 0 10px 0; /*width:560px;*/ line-height:19px; display:inline-block;}
article[name="about"] h2 {font-size:20px; font-weight:bold; /*margin:0px 0;*/}

.about-gallery {height:200px; position:relative; width:740px; margin:0 auto;}
.about-gallery .gallery {position:absolute;}
.gallery-nav {float:right; margin-left:10px; width:15px; height:15px; border-radius:15px; background:#969b9d; cursor:pointer;}
.gallery-nav.on {background:#c7c8c8;}

.about-gallery .arr-r {background:url(images/arr-w-r.png) 100% 50% no-repeat; width:24px; height:45px; position:absolute; top:80px; right:-30px; cursor:pointer;}
.about-gallery .arr-l {background:url(images/arr-w-l.png) 0% 50% no-repeat; width:24px; height:45px; position:absolute; top:80px; left:-30px; cursor:pointer;}

.about-gallery .gradient-l {position:absolute; z-index:10; top:25px; left:0; width:7px; height:150px; background:linear-gradient(to right, rgba(133,117,144,1), rgba(133,117,144,0));}
.about-gallery .gradient-r {position:absolute; z-index:10; top:25px; right:0; width:7px; height:150px; background:linear-gradient(to left, rgba(133,117,144,1), rgba(133,117,144,0));}


/* video: */
article[name="video"] {min-height:396px;}
article[name="video"] .entry-content {text-align:center; padding:50px 15px; margin:0;}
article[name="video"] h1 {margin-bottom:25px;}
article[name="video"] iframe {width:357px; height:210px; border:2px solid #cccccc; border-radius:2px; margin:0 6px; display:inline-block;}
article[name="video"] .gallery-container { height:214px;}
article[name="video"] .gallery {height:214px; position:relative; width:734px; margin:0 auto; overflow:hidden;}
article[name="video"] .gallery-move {position:absolute; top:0; right:0; white-space:nowrap;}
article[name="video"] .arr-r {background:url(images/arr-r.png) 100% 50% no-repeat; width:24px; height:45px; position:absolute; top:190px; right:0px; cursor:pointer;}
article[name="video"] .arr-l {background:url(images/arr-l.png) 0% 50% no-repeat; width:24px; height:45px; position:absolute; top:190px; left:0px; cursor:pointer;}

/* join: */
article[name="join"] {background:url(images/join.jpg) 0% 50% no-repeat; background-size:cover; color:white; height:400px;/*min-height:396px;*/}
article[name="join"] .entry-content {padding:68px 0; /*margin-right:184px;*/ font-size:22px; line-height:26px;}
article[name="join"] .entry-content h2 {font-weight:bold; font-size:25px; line-height:29px;}
article[name="join"] h1 {text-align:center;}
.join-buttons {margin:0 auto; width:215px;}
/*.join-buttons a,
.join-buttons a:hover {display:block; background:rgba(255,255,255,0.45); text-decoration:none; color:black; font-size:14px; text-align:center; padding:10px 5px; margin-bottom:25px;}*/
.join-buttons a,
.join-buttons a:hover {display:block; font-weight:bold; background:rgba(255,255,255,0.45); text-decoration:none; color:#404041; font-size:16px; text-align:center; padding:10px 5px; margin-top:28px;}
.join-texts {display:none; min-height:213px;}
.join-texts *:last-child {margin-bottom:0;}
article[name="join"] .entry-content a.join-buttons-2 {font-size:14px; color:white; text-decoration:none; text-align:center; display:inline-block; padding:9px 0 10px 0; width:178px; border:1px solid #696962;}

/* contact: */
article[name="contact"] {background:url(images/contact.jpg) 20% 50% no-repeat; background-size:cover; color:white; min-height:396px;}
article[name="contact"] .entry-content {padding:50px 0; width:570px;}

article[name="contact"] .section-heading h1 {display:inline-block;}
.contact-content {font-weight:lighter; font-size:19px; line-height:36px; margin-top:50px; display:inline-block;}

div.wpcf7 {float:left;}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {width:380px; color:#404041; font-weight:normal; border:none; background:rgba(255,255,255,0.4);}
.wpcf7 textarea {height:120px;}
.wpcf7 input[type="submit"] {width:380px; padding:3px; text-align:center; border:1px solid #404041; background:none; font-weight:lighter;}
.wpcf7 p {margin-bottom:10px;}

::-webkit-input-placeholder { color: #404041; }
:-moz-placeholder {color:#404041; opacity:1;}
::-moz-placeholder { color:#404041;opacity: 1;}
:-ms-input-placeholder {color: #404041;}‬

.user-message {color:#d2546c; font-weight:bold; margin:5px 0;}

span.wpcf7-not-valid-tip {color:white;}
div.wpcf7-response-output {border: 2px solid #FFFFFF; margin:15px 0 10px 0; width:380px;}

@media (max-width: 800px) {
	.wrapper {width:760px;}
	.one-pager-menu li a {margin:11px 15px; font-weight:bold; font-size:22px;}
	article[name="guide"] form.search {width:458px;}
	.about-gallery {width:660px;}
	.about-gallery .gradient-l {height:150px;}
	.about-gallery .gradient-r {height:150px;}
	/*video:*/
	article[name="video"] iframe {width:320px; margin:0 24px;}

}